@font-face {
    font-family: champagne;
    src: url('fonts/champagne/ & / Limousines.ttf')
}

/* corps de ma page */
body {
    margin-left: auto;
    margin-right: auto;
    font-family: champagne;
}

/*bandeau du haut de la page*/
.bandeau {
    text-decoration: none;
    justify-content: space-between;
    list-style-type: none;  
    width: 100%;
    padding-right: 4px;
    background-color:black;
}
.menu li {
      
    font-size: 22px;
    float: left;
    width: 630px;
    font-size: 22px;
    float: left;
    padding-top: 20px;
    padding-bottom: 0px;
    width: 630px;
    margin-bottom: 0px;
  }

.haut {
    background-color: black;
    height:68px;
    width: 100%;
    padding-right: 90px;
}

div .bandeau, #icone {
    width: 500px;
  padding: 10px;
  display: flex;
  margin: 1em;
}

#icone {
    height:20px;
    width:20px;
    list-style: none;
    display:flex;
    flex-direction:horizontal;
    border:none;
    margin-top:15px;
}
#icone:hover{
    transform: scale(1.5);
}
#annonce {
    font-size:21px;
    margin-right: 160px;
    margin-left:30px;
    color:white;
}
#title {
    margin-top:0px;
}

a {
    border:none;
}
.droite {
    float: right;
    width:100px;
    padding-top:0px;
}
.bandeau nav .haut #annonce {
    padding-top:20px;
}


/*menu de ma page*/
nav .menu, nav .haut {
    list-style-type: none;
    font-family:champagne ;
    display: flex;
}

a{
    text-decoration: none;
}

.menu, .haut {
    color: black;
    display: flex;
    padding: 2px;
    justify-content: space-between;  
}

.menu li, .haut li{
    list-style-type: none;
}

.menu li a, .haut li a {
    display:flex;
    color:black;
    text-decoration: none;
    border-radius:0px;
    font-size: 18px ;
    min-width:130px;
    margin-right: 2px;
    margin-left: 2px;
    padding:0px;
    text-align:center;
    justify-content: center;
} 
.menu li.black a{
    color: black;
    text-decoration: none;
    border: 1px solid;
    border-radius:0px;
    border-color:white;
}
a:hover {
 font-weight: bold;
 color: #FF1300;
}
.menu li a:hover, .haut li a:hover {
    color: #FF1300;
    transform: scale(1.1);
}
#don {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
    font-size:17px;
}
#donner {
    padding-top:6px;
}



/* logo de ma page*/
#logo {
    text-align:auto;
    display:flex;
    width: 400px;
    height: 200px;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
    margin-top:0px;
    margin-bottom:0px;
    float:center;
}





/*photos de présentation de notre page*/
#first {
    border: outset 4px ;
    border-color: #fee800;
    float:center;
    margin: 70px; 
    padding:0px;
}

.apercu, #first{
    background-color: black;
    position: center;
    margin-bottom:0px;
    margin-top:20px;
    margin-bottom:20px;
    text-align: center;
    }


/*instructions concernant les titres de mes différentes parties*/
div .contenu h4, h5, h6, h7, h8 {
    font-size: 30px;
    margin-bottom: 0px;
    text-align: justify;
    padding-left:65px;
}
div .contenu h5, h6, h7, h8 {
    margin-top: 50px;
}


/*instructions concernant le contenu de mes listes ainsi que les paragraphes*/
div .contenu p, li {
    font-size: 22px;
    float: left;
    width: 630px;
    font-size: 22px;
    float: left;
    padding-top: 20px;
    padding-bottom: 0px;
    width: 630px;
    margin-bottom: 0px;
}


/*Partie qui nous sommes?*/
 #qui {
    padding-top:10px ;
    padding-bottom:10px;
}
.contenu h4, p {
    text-align: justify;
    padding-left: 5%;
    margin-top: 5px;
}
h4 {
    width: 755px;
    float:left;
    padding-right:0%;
    margin-top:none;
}
#nous {
    height: 260px;
    position:relative;
    left:90px;
}


/*Partie valeur*/
#partval {
    width:500px;
}


/*instructions concernant les images attribuées aux valeurs*/
#valeur {
    justify-content: space-between;
    position:relative;
    float:center;
    margin-left: 60px; 
    margin-right: 60px;
    padding:10px;
}
#val {
    font-family:Kurt;
}
th {
    font-size: 20px;
}
#value {
    float: left;
    margin-top: 50px;
    width: 100%;

}


/*partie souhait*/
#souhait li {
    justify-content: center;
    margin-left: 50px;
    float:left;
    position:relative;
    top:0px;
    width:50%;
}

ul #souhait {
    display: table-column-group;
    float:left;
}
.volonte {
    padding-top:1px;
    padding-bottom:20px;
    margin-top:25px;
}
#quoi {
    margin-right:30%;
}


/*Partie évènement à ne pas rater*/

#affiche {
    height: 660px;
    padding-top: 75px;
    float: right;
    padding-right: 150px;
}
.festival {
    display:grid;
    width:700px;
    float:left;
}
.festival ul {
    width:500px;
    float:left;
    margin-top:0px;
    margin-bottom: 6px;
    margin-left: 50px;
}

.festival p {
    font-size:22px;
    padding-bottom:2px;
    padding-right:30px;
    padding-left:42px;
    padding-top:46px;
    width: 700px;
}
.activites li {
    margin-bottom:10px;
    width:600px;
    text-align: justify;
}

h7 {
    float: left;
    height: 35px;
    margin-top: 20px;

}
#text {
    float:left;
    padding-top: 60px;
    width:595px;
    margin-bottom: 0px;
    text-align: justify;

}
aside {
    float:right;
    margin-top: 75px;
}


/*Timeur*/
#time {
    display:inline-block;
    list-style-type: none;
    text-decoration: none;
    justify-content: space-between;
    width: 100%;
    position: relative;
    top: 620px;
    left:50px;       
}

#timeur {
    display:inline-block;
    list-style-type: none;
    text-decoration: none;
    justify-content: space-between;
    position: relative;
    top: 115px;
    left:50px;
}

table .timeur {
    margin-right:500px;
    float:left;
}
#timeur th {
    color:#BA0740;
}
#horloge {
    height: 35px;
}


/*vidéo*/
#video {
    margin-left: 35%;
    height: 510px;
    margin-top: 100px;
}


/*Partie figures du feminisme*/
h8 {
    margin-right:30%;
}
#figure {
    height:400px;
    border: outset 4px ;
    border-color: #fee800;
    margin: 32px; 
    padding:0px;
    display: inline-block;
    margin-bottom:0px;
}
h9, h10, h11, h12 {
    margin-right:110px;
    margin-left:160px;
    font-size:20px;
    margin-top:10px;
}
h12 {
    margin-left:130px;
    margin-right:0px;
}
input {
    margin-left: 160px;
    margin-right:150px;
    background-color:#fee800;
    border-radius:60%;
    border:none;
    height: 50px;
    font-family: champagne;
    font-weight:bold;
}
#h12 {
    margin-left: 150px;
    margin-right:0px;
}
#bouton, #h12 {

}


/* Partie du footer*/
footer {
    background-color:black;
    color:white;
    height: 400px;
    width:100%;
    margin-top: 100px;
}
h13, h14 {
    margin-left:30%;
    margin-right:0%;
    position:relative;
    top:50px;
    font-weight:bold;
}
#footer {
    height:15px;
}
.puce {
    list-style-type: none;
    text-decoration: none;
    width:100%;
    position:relative;
    left:30%;
    top:40px;
}
input:hover {
    background-color: #FF1300;
    color:white;
}

/* partie du main */

@font-face {
    font-family: champagne ;
    src: url('fonts/Champagne\ &\ Limousines.ttf');
}

#titre{
    text-align: center;
    margin-top: 80px;
}

#photo {
    width: 250px;
    height: 250px;
    text-align: center;
    margin: auto;
    display: flex;
    margin-top: 70px;
}

#presentation{
    text-align: justify;
    font-size: 18px;
    width: 50%;
    margin-left: 20%;
    margin-top: 50px;

}

/* Partie du footer*/
footer {
    background-color:black;
    color:white;
    height: 500px;
    width:100%;
    margin-top: 10px;
    position: relative;
    top: 310px;
    z-index:3;
}
h13, h14, h29 {
    margin-left:21%;
    margin-right:0%;
    position:relative;
    top:50px;
    font-weight:bold;
}
#footer {
    height:15px;
}
.puce {
    list-style-type: none;
    text-decoration: none;
    width:100%;
    position:relative;
    left:21%;
    top:40px;
}
.possib {
    position: relative;
    left:-33px;
    bottom:150px;
    font-size:16px;
    width:100%;
    display:block;
    text-align:center;
}
input:hover {
    background-color: #FF1300;
    color:white;
}
.mon{
    display: flex;
    color: black;
    text-decoration: none;
    border: 1px solid;
    border-color: white;
    font-size: 16px;
    min-width: 30px;
    margin-right: 2px;
    margin-left: 2px;
    text-align: center;
    justify-content: center;
    height: 15px;
    padding-top: 3px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    background: #fee800;
    padding: 15px 0px;
    margin-top: 7px;
    border-radius: 30px;
    list-style-type: none;
}
.possib:hover,.mon:hover {
    color: #FF1300;
    transform: scale(1.1);
    font-weight: bold;
}

.mon img {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: 6px;
    padding-bottom: 3px;
}
#money {
    width: 160px;
    font-size: 13px;
    position: relative;
    left: 625px;
    bottom: 165px;
    list-style-type: none;
}
.mon span {
    padding-top:0px;
}
#propos p {
    position:relative;
    left:840px;
    color:white;
    bottom:350px;
    width:22%;
    text-align:justify;
}